Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 3 Jul 2007 20:06:24 -0500
From:      Rich Winkel <rich@math.missouri.edu>
To:        freebsd-questions@freebsd.org
Subject:   Matlab 6.5 under linux_base-fc-4_9
Message-ID:  <20070704010624.GP33399@pencil.math.missouri.edu>

Next in thread | Raw E-Mail | Index | Archive | Help
Hi, since updating linux_base from RH to linux_base-fc-4_9, I'm getting the
following error when I run matlab:

Warning: Unable to load Java Runtime Environment: /usr/local/matlab/sys/java/jre/glnx86/jre/lib/i386/native_threads/libjava.so: symbol __libc_wait, version GLIBC_2.0 not defined in file libc.so.6 with link time reference.
Warning: Disabling Java support.

Has anyone seen this before?  Any ideas?

Thanks!!!

Rich




Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20070704010624.GP33399>